[android-components](../../index.md) / [org.mozilla.telemetry](../index.md) / [Telemetry](index.md) / [queuePing](./queue-ping.md)

# queuePing

`open fun queuePing(pingType: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`Telemetry`](index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/telemetry/src/main/java/org/mozilla/telemetry/Telemetry.java#L70)